Internet Explorer 5.x…. casse burnes!

J’ai plus que internet explorer 5.0 à mon boulot, et le site est inutilisable si on passe pas du temps dessus… C’est chiant… Je pense pas revenir sur le site en journée tant qu’il ne supporteras pas i.e.5, car là, j’en ai marre, je suis motivé pour venir sur le site, mais si c’est si emmerdant à chaque fois, je vais vite perdre ce plaisir.

Je peux pas installer d’autre naviguateur car je n’ai pas les droits suffisant pour installer des choses sur ma machine. J’ai plus mozilla car j’ai chagé de poste de travail….

Publicités

3 réflexions au sujet de « Internet Explorer 5.x…. casse burnes! »

  1. Pas de réponse à ce sujet….Je vais essayer de me mettre au php, et je veux bien contribuer au projet en essayant de voir comment adapter le site sur i.e.5…. J’aurais surement besoin de conseils, mais je demanderais le moment venu.

  2. C’est pas la question, en plus, je vais pas me permettre de faire des trucs interdits alors que je bosse pour l’état, je pense pas être autorisé à utiliser plus que ce qu’on me donne…Le problème, c’est plus que le site est utilisable sur i.e.5, mais à un noveau super réduit… J’arrive à me débrouiller, mais je pense pas que l’utilisateur x va se faire chier à galérer pour aller sur telle ou telle page en naviguant uniquement avec la tabulation… Il faut y remédier!

Les commentaires sont fermés.